Package Details: blueman-git 2.1.alpha3.r5.g088da0c7-1

Git Clone URL: https://aur.archlinux.org/blueman-git.git (read-only, click to copy)
Package Base: blueman-git
Description: A GTK+ Bluetooth Manager (BlueZ 5) - git
Upstream URL: https://github.com/blueman-project/blueman
Keywords: bluetooth network
Licenses: GPL
Conflicts: blueman, blueman-bzr
Provides: blueman
Submitter: flexiondotorg
Maintainer: silvio
Last Packager: silvio
Votes: 106
Popularity: 0.000427
First Submitted: 2014-09-09 13:53
Last Updated: 2019-04-06 14:09

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

someoneelse123 commented on 2012-08-22 11:52

So, what can be out of date on -bzr package?

archman commented on 2012-01-17 14:11

When installing:

==> Patching...
patching file configure.ac
patching file module/Makefile.am
patching file sendto/Makefile.am
patching file blueman/plugins/applet/Makefile.am
Hunk #1 FAILED at 6.
1 out of 1 hunk FAILED -- saving rejects to file blueman/plugins/applet/Makefile.am.rej
==> ERROR: A failure occurred in build().
Aborting...

someoneelse123 commented on 2011-04-09 10:10

Adopted and updated for python2

killajoe commented on 2011-02-27 16:20

Build Error some with python ...

http://pastebin.com/XwMR475y

krevedko commented on 2010-08-12 09:55

$> makepkg
ERROR: bad syntax for optdepend : 'gnome-vfs-obexftp, nautilus: To view OBEX ftp shares'

killajoe commented on 2010-07-18 09:27

"gnome-vfs-obexftp, nautilus: To view OBEX ftp shares"

need to be like that:

"gnome-vfs-obexftp: To view OBEX ftp shares inside nautilus"

+
btsco: For bluetooth audio does ... does not work anymore as far as i know...